=== debian/changelog ===
keximdb-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Oct 2020 16:18:41 +0200

keximdb-trinity (1.1.0-1ubuntu1) jaunty; urgency=low

  * Initial import to TDE

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 16 Feb 2015 18:36:35 -0600

keximdb (1.1.0-1ubuntu1) jaunty; urgency=low

  * debian/rules: added --without-arts parameter to configure script call to
    rebuild without arts support (LP: #320915)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 17 Apr 2009 18:15:55 +0000

keximdb (1.1.0-1) unstable; urgency=low

  * Update for KOffice 1.6 packages.

 -- Martin Ellis <martin.ellis@kdemail.net>  Wed, 18 Oct 2006 21:22:27 +0100

keximdb (1.0.2-1) unstable; urgency=low

  * Update for KOffice 1.5 packages
  * libkexi-dev is gone, using koffice-dev
  * Update standards version to 3.7.2
  * Update copyright: new description, and update FSF address

 -- Martin Ellis <martin.ellis@kdemail.net>  Fri, 14 Jul 2006 17:08:59 +0100

keximdb (0.9-1) UNRELEASED; urgency=low

  * Initial Release.

 -- Martin Ellis <martin.ellis@kdemail.net>  Mon, 30 May 2005 16:29:07 +0000
