## keximdb-trinity 14.0.11

=== debian/changelog ===
keximdb-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#keximdb

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Jul 2021 17:28:13 +0200
