=== debian/changelog ===
keximdb-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#keximdb

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 Jul 2023 13:33:23 +0200
