## keximdb-trinity 14.1.5~pre0

=== debian/changelog ===
keximdb-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for fcb0c1ca1d42878a4f95653fbebf4738a645ca9c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#keximdb

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
