=== keximdb/src/mdbtools/libmdb/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/keximdb/src/mdbtools/include
  ${GLIB2_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)

add_definitions( -DMDB_NO_BACKENDS=1 -DMDB_NO_STATS=1 )


##### mdb (static)

tde_add_library( mdb STATIC_PIC AUTOMOC

  SOURCES
        catalog.c
        mem.c
        file.c
        table.c
        data.c
        dump.c
        money.c
        index.c
        write.c
        map.c
        options.c
        iconv.c
        sargs.c
        like.c
)
