=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Martin Ellis <martin.ellis@kdemail.net>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, koffice-trinity-dev, libglib2.0-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, koffice-trinity-dev, libglib2.0-dev
 Standards-Version: 3.7.2
 Section: tde
