## keximdb-trinity 14.1.6~pre0

=== debian/changelog ===
keximdb-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for fcb0c1ca1d42878a4f95653fbebf4738a645ca9c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#keximdb

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
