## keximdb-trinity 14.1.6~pre1

=== debian/changelog ===
keximdb-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9dae86c990a58dc8fdd14a897efc161a23f3464c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#keximdb

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:53:53 +0100
