## keximdb-trinity 14.2.0~pre6

=== debian/changelog ===
keximdb-trinity (4:14.2.0~pre6-0ubuntu24.04.1+2) noble; urgency=low

  * Automated git build for 7dc1ceb24d8f03d8f342ae75ea08704f8c1318de
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#keximdb

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 12 Jul 2024 15:11:33 +0200
