## keximdb-trinity 14.2.0~pre7

=== debian/changelog ===
keximdb-trinity (4:14.2.0~pre7-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for a8a181f43ce8b1c8b68aaa9fe87f2b098a29d27e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#keximdb

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:01:43 +0100
